[alpine-aports] [PATCH] testing/you-get: upgrade to 0.4.750 and move from testing

Ivan Tham
Details
Message ID
<20170524144301.31610-1-pickfire@riseup.net>
Sender timestamp
1495636981
DKIM signature
missing
Download raw message
Patch: +7 -2
---
 {testing => community}/you-get/APKBUILD | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)
 rename {testing => community}/you-get/APKBUILD (70%)

diff --git a/testing/you-get/APKBUILD b/community/you-get/APKBUILD
similarity index 70%
rename from testing/you-get/APKBUILD
rename to community/you-get/APKBUILD
index 7982c81d3f..430d69e1f7 100644
--- a/testing/you-get/APKBUILD
+++ b/community/you-get/APKBUILD
@@ -1,7 +1,7 @@
 # Contributor: Ivan Tham <pickfire@riseup.net>
 # Maintainer: Ivan Tham <pickfire@riseup.net>
 pkgname=you-get
-pkgver=0.4.652
+pkgver=0.4.750
 pkgrel=0
 pkgdesc="Tiny command line utility to download media contents"
 url="https://you-get.org/"
@@ -18,9 +18,14 @@ build() {
 	python3 setup.py build || return 1
 }
 
+check() {
+	cd "$builddir"
+	python3 setup.py check || return 1
+}
+
 package() {
 	cd "$builddir"
 	python3 setup.py install --prefix=/usr --root="$pkgdir" || return 1
 }
 
-sha512sums="b3c736915492d9d921ec6866edb35acb12b5fb283663db8ad3d87325d06354697196ffdffef13291a709bd8bf5b5db6a61ee6288c083f0939d6ac8637b014ab4  you-get-0.4.652.tar.gz"
+sha512sums="3d328ecca33d2c2a376056aec22af742922fdfa57eee5a504e8741ba54e3ff8cb3499c2bc6c7689c11a5b2aa4bcbb37d8dc434a116875ff041adaf831e146419  you-get-0.4.750.tar.gz"
-- 
2.13.0



---
Unsubscribe:  alpine-aports+unsubscribe@lists.alpinelinux.org
Help:         alpine-aports+help@lists.alpinelinux.org
---